%define oname	AudioThumbs

Name:		audiothumbs
Version:	0.2
Release:	%mkrel 1
Source0:	http://kde-apps.org/CONTENT/content-files/145088-%{oname}-%{version}.tar.gz
Summary:	KDE Audio files Thumbnailer
License:	GPLv1
Group:		Graphical desktop/KDE
Url:		http://kde-apps.org/content/show.php/%{oname}?content=145088

BuildRequires:	kdelibs4-devel >= 4.3.0
BuildRequires:	taglib-devel >= 1.7.1
BuildRequires:	pkgconfig(flac++) >= 1.2.0
BuildRequires:	qt4-devel

Requires:	kdebase4-runtime >= 4.3.0

%description 
This is fork/update of old %{oname}:
http://kde-apps.org/content/show.php/%{oname}?content=114885
with some fixes and added M4A and OGG covers support

%prep
%setup -q -n 145088-%{oname}-%version

%build
%cmake_kde4
%make

%install
%{makeinstall_std} -C build

%files
%defattr(-,root,root, -)
%doc README
%{_kde_libdir}/kde4/%{oname}.so
%{_kde_services}/%{oname}.desktop



%changelog

* Sun May 26 2013 david.david (MLO Team) <david.david> 0.2-1.mga2
+ Rebuild package for Mageia 2 (Core)
- imported package from Mageia 3

	+ dglent <dglent>
	  + Revision: 346585
	  - Minor tab spaces fix in spec
	  - Remove unneeded dependency (libflac++) mga#2964

	+ obgr_seneca <obgr_seneca>
	  + Revision: 269384
	  - cleaned spec file

	+ dglent <dglent>
	  - imported package audiothumbs
